/*
 * CSS: all layout properties for this display code only
 *      layout and site-specific overrides belong in their own files
 */

body {background:url(../images/dc0/body_backgroundImage.png);}

/* BEGIN: container styles */
#containerOuter {background:#ccc;border-right:2px solid #000;width:774px;}
.home .contentCols {padding-left:0;}
.home .colmask {background:#fff;}
.home .colmask .colleft{
	right:162px;     /* right column width */
	background:#fff; /* left column background color */
}
.home .colmask .col1{
	width:591px; /* left column content width (left column width minus left and right padding) */
	left:162px;  /* (right column width) plus (left column left padding) */
}
.home .colmask .col2{
	display:none;
	}
.home .colmask .col3{
	width:162px; /* right column content width (right column width minus left and right padding) */
	left:177px;  /* (right column width) plus (left column left and right padding) plus (right column left padding) */
}
/* END: container styles */

/* BEGIN: styles by page and component */
/* BEGIN: Ads */
#leaderboard {background:url(../images/dc0/background_ad_side_728_90.gif) repeat-x;border-color:#fff;}
#leaderboard div {background:url(../images/dc0/ad_sideHeader_728_90.gif) no-repeat left top;}
#leaderboard iframe {border-color:#fff;}
#leaderboard p {background:url(../images/dc0/ad_sideHeader_expand_728_90.gif) no-repeat right top;}
#leaderboard p.collapse {background-image:url(../images/dc0/ad_sideHeader_collapse_728_90.gif);}
/* END: Ads */
/* BEGIN: Error Pages */
.pageNotFound #siteIndex #siteIndexFeatureList {width:65%;}
.pageNotFound #siteIndex #siteIndexFeatureList ul li {width:47%;}
.pageNotFound #siteIndex #siteIndexMembers, .pageNotFound #siteIndex #siteIndexMoreInfo {width:23%;}
/* END: Error Pages */
/* BEGIN: Header */
#loginBand {background-color:#000;color:#fff;}
#loginBand span.membershipLinks a {color:#fc0;}
#headerTabs {padding-top:6px;}
#headerTabs ul {margin-right:-1px;}
#headerLogoBand {border-bottom:3px solid #000;}
/*
 * To align the header map in all but ie6 float the map 100% left
 * and let the parent element margin it back to the right
 * use !important and reset for ie6
 */
#headerMap {width:300px;height:59px;margin-left:auto;}
#headerMap a {display:block;position:relative;height:11px;}
/* add these settings to site-specific when W:
 * #headerMap a.c {display:none;}
 * #headerMap a.w {left:159px;top:36px;width:59px;}
 * add these settings to site-specific when CW:
 * #headerMap a.c {left:115px;top:36px;width:79px;}
 * #headerMap a.w {left:202px;top:25px;width:59px;}
 */
.horizNavbar {clear:both;height:25px;line-height:25px;}
.horizNavbar ul {font-size:0.85em;font-weight:bold;margin:0;padding:0;}
.horizNavbar ul li {
	display:inline;
	list-style-type:none;
	padding:0 18px; /* adjust the left/right padding based on number of links */
	margin:0;
	margin-left:-2px; /*pushes the first bullet off screen */
}
.horizNavbar ul li a {text-decoration:none;text-transform:uppercase;}
#headerNavbar, #footerNavbar {border-top:3px solid #000;}
/* END: Header */
/* BEGIN: Home Page */
#headlines, #homeTopics, #siteHighlights, #moreNews, #popularTerms, .home #siteIndex {clear:both;margin:6px 0 0 12px;padding-bottom:8px;}
#headlines #headlinesHeader, #homeTopics #homeTopicsHeader, #siteHighlights #siteHighlightsHeader, #moreNews #moreNewsHeader,
#popularTerms #popularTermsHeader, .home #siteIndex #siteIndexHeader {margin-left:-12px;margin-bottom:8px;position:relative;height:19px;}
#headlines #headlinesHeader h3, #homeTopics #homeTopicsHeader h3, #siteHighlights #siteHighlightsHeader h3, #moreNews #moreNewsHeader h3,
#popularTerms #popularTermsHeader h3, .home #siteIndex #siteIndexHeader h3 {
	background-color:#fff;margin-left:6px;padding:3px;font-size:0.95em;text-transform:uppercase;font-weight:bold;line-height:19px;display:inline;
}
#headlines h4 {font-size:0.90em;}
#headlines p {font-size:0.95em;margin-bottom:12px;}
#headlines p em {font-size:0.85em;color:#666;text-transform:uppercase;font-style:normal;}
#headlines p i {display:block;font-size:0.90em;color:#666;font-style:normal;}
#headlines a.more {display:block;background:url(../images/global/arrow_next_red.gif) no-repeat left 0.225em;padding-left:10px;color:#f00;font-size:0.85em;text-transform:uppercase;margin-top:4px;}
#headlinesWhatsNewSplash {float:right;width:240px;margin:0 1px 12px 12px;}
#headlinesWhatsNewSplash #headlinesWhatsNewSplashHeader {height:22px;border-bottom:4px solid;}
#headlinesWhatsNewSplash #headlinesWhatsNewSplashHeader h4 {background:#fff;padding-right:8px;font-size:0.85em;float:left;}
#headlinesWhatsNewSplash #headlinesWhatsNewSplashContent {margin-top:8px;font-size:0.85em;}
#headlinesWhatsNewSplash #headlinesWhatsNewSplashContent ul {margin-left:20px;padding-bottom:6px;border-bottom:4px solid;}
#headlinesWhatsNewSplash #headlinesWhatsNewSplashContent ul li {height:100%;margin:6px;padding-left:10px;}
#headlinesWhatsNewSplash #headlinesWhatsNewSplashContent ul li a {display:block;margin-top:0;}
#headlinesWhatsNewSplash a {display:block;margin-top:10px;}
#headlinesWhatsNewSplashTwo {clear:both;margin:0 6px 12px 12px;}
#headlinesWhatsNewSplashTwo #headlinesWhatsNewSplashHeader {height:22px;border-bottom:4px solid;}
#headlinesWhatsNewSplashTwo #headlinesWhatsNewSplashHeader h4 {background:#fff;padding-right:8px;font-size:0.85em;float:left;}
#headlinesWhatsNewSplashTwo #headlinesWhatsNewSplashContent {margin-top:8px;background:url();font-size:0.85em;}
#headlinesWhatsNewSplashTwo #headlinesWhatsNewSplashContent ul {height:1%;position:relative;}
#headlinesWhatsNewSplashTwo #headlinesWhatsNewSplashContent ul:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#headlinesWhatsNewSplashTwo #headlinesWhatsNewSplashContent ul li {margin-top:6px;padding:0 10px 6px;float:left;width:46%;}
#headlinesWhatsNewSplashTwo #headlinesWhatsNewSplashContent ul li a {display:block;}
#featuredVideoSplash {float:right;width:265px;margin:0 1px 12px 12px;}
#featuredVideoSplash #featuredVideoSplashHeader, #featuredVideoSplash #featuredVideoSplashHeaderMore {height:19px;border-bottom:4px solid;text-align:right;}
#featuredVideoSplash #featuredVideoSplashHeader h3 {background:#fff;display:inline;float:left;padding-right:4px;}
#featuredVideoSplash #featuredVideoSplashHeaderMore h4 {font-size:1em;display:inline;float:left;}
#featuredVideoSplash #featuredVideoSplashHeaderMore em {margin-right:3px;}
#featuredVideoSplash #featuredVideoSplashHeaderMore em a {font-size:0.85em;text-transform:uppercase;font-style:normal;}
#featuredVideoSplash #featuredVideoSplashContent {clear:both;background:url();}
#featuredVideoSplash #featuredVideoSplashContent p {margin:0;padding:4px 0;}
#featuredVideoSplash #featuredVideoSplashContent p strong {display:block;}
#homeTopics {height:100%;}
#homeTopics #homeTopicsCol1 {float:left;width:47%;}
#homeTopics #homeTopicsCol1:after {content:".";display:block;height:1em;clear:both;visibility:hidden;}
#homeTopics #homeTopicsCol2 {float:right;width:47%;}
#homeTopics #homeTopicsCol2:after {content:".";display:block;height:1em;clear:both;visibility:hidden;}
#homeTopics #homeTopicsCol1 h4, #homeTopics #homeTopicsCol2 h4 {margin-top:8px;}
#homeTopics #homeTopicsCol1 p, #homeTopics #homeTopicsCol2 p {font-size:0.85em;margin-bottom:8px;}
#homeTopics #homeTopicsCol1 p a, #homeTopics #homeTopicsCol2 p a {color:#000;text-decoration:none;}
#homeTopics #homeTopicsCol1 p a:hover, #homeTopics #homeTopicsCol2 p a:hover {text-decoration:underline;}
#homeTopics #meetTheEditorSplash {width:100%;margin-right:1px;margin-bottom:12px;padding-bottom:3px;border-bottom:2px solid;}
#homeTopics #meetTheEditorSplash .meetTheEditorSplashHeader {height:16px;border-bottom:2px solid;}
#homeTopics #meetTheEditorSplash .meetTheEditorSplashHeader h4 {background:#fff;margin-top:0;padding-right:8px;font-size:0.85em;float:left;text-transform:uppercase;}
#homeTopics #meetTheEditorSplash .meetTheEditorSplashContent {margin-top:3px;padding-right:12px;font-size:0.85em;}
#homeTopics #meetTheEditorSplash p {margin-bottom:0;font-size:1em;height:1%;}
#homeTopics #meetTheEditorSplash p:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#homeTopics #meetTheEditorSplash p a {color:#00f;text-decoration:underline;}
#homeTopics #homeTopicsInfoCenter {clear:both;font-size:0.85em;padding-bottom:1px;background-image:url(../images/global/white_dash_trans.gif);}
#homeTopics #homeTopicsInfoCenter #homeTopicsInfoCenterHeader {padding-bottom:1px;border-bottom:1px solid #fff;}
#homeTopics #homeTopicsInfoCenter #homeTopicsInfoCenterHeader h4 {background:#fff;font-weight:normal;text-transform:uppercase;}
#homeTopics #homeTopicsInfoCenter p {margin-top:1px;padding:6px;background:#efefef;}
#homeTopics #homeTopicsInfoCenter ul {background:#efefef;padding:6px;padding-top:0;}
#homeTopics #homeTopicsInfoCenter ul li a {display:block;font-weight:bold;text-decoration:underline;}
#homeTopics #homeTopicsInfoCenter ul li strong {font-size:0.85em;text-transform:uppercase;font-weight:normal;}
#siteHighlights ul li {margin-bottom:8px;padding-left:8px;background:url(../images/global/bullet_square_999999.gif) no-repeat left top;font-size:0.85em;position:relative;}
#siteHighlights ul li a {font-size:1.10em;}
#moreNews ul li {margin-bottom:8px;padding-left:8px;background:url(../images/global/bullet_square_999999.gif) no-repeat left top;font-size:0.85em;position:relative;}
#moreNews ul li a {display:block;font-size:1.10em;font-weight:bold;}
#moreNews ul li em {text-transform:uppercase;color:#666;font-size:0.90em;font-style:normal;padding:0 2px 0 2px}
#moreNews a.more {background:url(../images/global/arrow_next_red.gif) no-repeat left 0.10em;padding-left:10px;color:#f00;font-size:0.80em;text-transform:uppercase;}
#popularTerms {height:100%;}
#popularTerms:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#popularTerms .popularTermsContainer {float:left;padding:0 12px 12px 0;position:relative;}
#popularTerms .popularTermsContainer h4 {text-transform:uppercase;font-weight:normal;border-bottom:1px solid #ccc;padding:5px 0 4px 0;font-size:0.85em;}
#popularTerms .popularTermsContainer ul li {margin-left:4px;margin-top:4px;padding-left:8px;font-size:0.90em;background:url(../images/global/bullet_square_999999.gif) no-repeat left top;position:relative;}
.home #siteIndex {height:100%;}
.home #siteIndex:after {content:".";display:block;height:0;clear:both;visibility:hidden;} 
.home #siteIndex p {font-size:0.90em;margin:6px 0;}
.home #siteIndex h4 {text-transform:uppercase;font-weight:normal;border-bottom:1px solid #ccc;padding:5px 0 4px 0;font-size:0.85em;}
.home #siteIndex ul li {margin-left:4px;margin-top:4px;padding-left:8px;font-size:0.90em;background:url(../images/global/bullet_square_999999.gif) no-repeat left top;position:relative;}
.home #siteIndex #siteIndexFeatureList {float:left;width:65%;padding:6px;padding-left:0;position:relative;left:6px;}
.home #siteIndex #siteIndexFeatureList ul li {display:inline;float:left;width:150px;white-space:nowrap;}
.home #siteIndex #siteIndexFeatureList a.more {clear:left;float:left;background:url(../images/global/arrow_next_red.gif) no-repeat left 0.225em;margin-top:1em;padding-left:10px;color:#f00;font-size:0.80em;text-transform:uppercase;}
.home #siteIndex #siteIndexMembers, .home #siteIndex #siteIndexMoreInfo {clear:right;float:right;width:30%;padding:6px;padding-right:0;position:relative;right:6px;}
#emailUpdates {clear:both;height:100%;border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:6px 0;color:#333;background:#efefef;}
#emailUpdates:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#emailUpdates #emailUpdatesHeader {position:relative;height:19px;border-bottom:1px solid #ccc;background:#fff;}
#emailUpdates #emailUpdatesHeader h3 {line-height:19px;background:url(../images/global/envelope_small.gif) no-repeat left center;margin-left:8px;padding-left:18px;font-size:0.85em;text-transform:uppercase;}
#emailUpdates #emailUpdatesCol1 {float:left;width:61%;margin-right:6px;margin-top:5px;padding-left:12px;padding-bottom:6px;font-size:0.90em;}
#emailUpdates #emailUpdatesCol1 p.p1 {font-weight:bold;}
#emailUpdates #emailUpdatesCol1 ul {padding-left:9px;margin:6px 0 3px;}
#emailUpdates #emailUpdatesCol1 ul li {clear:left;background:none;padding:1px;}
#emailUpdates #emailUpdatesCol1 ul li:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#emailUpdates #emailUpdatesCol1 ul li * {float:left;display:block;position:relative;}
#emailUpdates #emailUpdatesCol1 ul li input {width:15px;height:15px;margin-right:3px;}
#emailUpdates #emailUpdatesCol1 #emailUpdatesTextbox {width:150px;vertical-align:middle;margin-left:9px;}
#emailUpdates #emailUpdatesCol1 #emailUpdatesSubmit {font-size:0.85em;text-transform:uppercase;vertical-align:middle;}
#emailUpdates #emailUpdatesCol1 p.p2 {color:#666;font-size:0.90em;line-height:1em;margin:3px 0 3px 9px;}
#emailUpdates #emailUpdatesCol2 {float:right;width:32%;margin-top:5px;margin-right:6px;padding:6px;padding-top:0;border-left:1px solid;border-bottom:1px solid;}
#emailUpdates #emailUpdatesCol2 h4 {text-transform:uppercase;font-weight:normal;padding-top:5px;font-size:0.85em;}
#emailUpdates #emailUpdatesCol2 ul li {margin-left:2px;margin-bottom:4px;padding-left:8px;background:url(../images/global/bullet_square_999999.gif) no-repeat left top;}
#emailUpdates #emailUpdatesCol2 ul li a {font-size:0.85em;}
.rotatingSplash {display:none;}
#webcastsSplash, #whitePapersSplash, #videosSplash, #specialSectionSplash {clear:both;margin:9px 0 15px;color:#636563;font-size:0.85em;}
#webcastsSplash #webcastsSplashHeader, #whitePapersSplash #whitePapersSplashHeader, #videosSplash #videosSplashHeader,
#specialSectionSplash #specialSectionSplashHeader {line-height:13px;}
#webcastsSplash #webcastsSplashHeader h3, #whitePapersSplash #whitePapersSplashHeader h3, #videosSplash #videosSplashHeader h3,
#specialSectionSplash #specialSectionSplashHeader h3 {font-size:0.90em;text-transform:uppercase;padding-left:4px;color:#ffffff;padding-right:11px;font-weight:normal;}
#webcastsSplash #webcastsSplashHeader h3 a, #whitePapersSplash #whitePapersSplashHeader h3 a, #videosSplash #videosSplashHeader h3 a, #specialSectionSplash #specialSectionSplashHeader h3 a {color:#fff;text-decoration:none;}
#webcastsSplash p, #videosSplash p {border-right:1px solid;border-left:1px solid;background:#f2f2f2;padding:5px 5px 0 5px;}
#webcastsSplash p a.viewVideo {background:url(../images/global/icon_speaker.gif) no-repeat left center;padding-left:25px;text-transform:uppercase;}
#videosSplash p a.viewVideo {background:url(../images/global/icon_video.gif) no-repeat 2px center;padding-left:25px;padding-top:3px;text-transform:uppercase;}
#webcastsSplash p em.new, #videosSplash p em.new {font-style:normal;color:#ff0000;text-transform:uppercase;}
#webcastsSplash dl, #videosSplash dl {border-right:1px solid;border-left:1px solid;border-bottom:1px solid;padding:5px 5px 5px 5px;background:#f2f2f2;}
#webcastsSplash dl dt, #videosSplash dl dt {text-transform:uppercase;font-size:0.90em;}
#webcastsSplash dl dd, #videosSplash dl dd {color:#000;font-size:0.90em;padding-left:5px;margin-top:0;padding-top:0;line-height:normal;}
#whitePapersSplash .whitePapersSplashContainer {border:1px solid;border-top:none;padding:5px;background:#f2f2f2;text-align:right;}
#whitePapersSplash ul {text-align:left;position:relative;}
#whitePapersSplash ul li {margin-bottom:6px;padding-left:8px;background:url(../images/global/bullet_square_999999.gif) no-repeat left top;}
#whitePapersSplash ul li a {display:block;}
#whitePapersSplash ul li em {color:#636563;font-style:normal;}
#whitePapersSplash a.viewMore {background:url(../images/global/arrow_next_red.gif) no-repeat left 0.10em;padding-left:10px;color:#f00;font-size:0.85em;text-transform:uppercase;}
#specialSectionSplash .specialSectionContent {border:1px solid;border-top:none;padding:5px;padding-bottom:0;background:#f2f2f2;}
#specialSectionSplash ul {position:relative;}
#specialSectionSplash ul li {margin-bottom:6px;padding-left:8px;background:url(../images/global/bullet_square_999999.gif) no-repeat left top;}
/* END: Home Page */
/* END: styles by page and component */
